Get Deals Commercial By Deal Id
Path Parameters
- Type: stringdeal
_id required
Responses
- application/json
- application/json
Request Example for get/{deal_id}/commercials
curl 'https://crm.dreamhub.ai/api/v1/deals/{deal_id}/commercials' \
--header 'Authorization: Bearer YOUR_SECRET_TOKEN'
{
"contractStartDate": "2026-09-29T00:01:38.070Z",
"contractEndDate": "2026-09-29T00:01:38.070Z",
"optOutDate": "2026-09-29T00:01:38.070Z",
"contractTotalAmount": 1,
"amountBreakdownByPeriod": {
"additionalProperty": "anything"
},
"autoRenewal": true,
"licenseId": "string",
"productId": "string",
"licensesInDeal": 1,
"potentialLicensesInCompany": 1,
"implementationCost": 1,
"trainingCost": 1,
"uploadContracts": {
"additionalProperty": "anything"
},
"annualContractValue": 1,
"totalContractValue": 1,
"currency": "string",
"arr": 1,
"mrr": 1,
"arrLocal": 1,
"mrrLocal": 1,
"contractId": "string",
"additionalProperty": "anything"
}
